@charset "utf-8";

.clear {
	clear: both;
	width: 100%;
	height: 100%;
}
.slider {
	height: 375px;
	background-image: url(../images/shape_carosel.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	display: none;
}
.nav_pos {
	width: 940px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.pics {
	width: 940px;
	color: #FFF;
	font-size: 16px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 24px;
}
.slide {
	height: 409px;
}

.pics p {
	margin-bottom: 16px;
	color: #CCC;
}
.fleft {
	margin: 3px 30px 0px 0px; float: left;
}
.slider_title {
	line-height: 40px;
	letter-spacing: -3px;
	font-size: 36px;
	margin-bottom: 20px;
}
.slider_title h2 {
	display: block;
	color: #FFF;
	width: 940px;
}
.slider_button {
	left: 585px;
	top: 305px;
	position: absolute;
}
.button3 {
	text-align: left;
	color: #333;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	margin-top: 0px;
	display: block;
	padding-right: 10px;
}
.button3 a:hover {
	text-decoration: none;
	color: #999;
}
#nav {
	top: 354px; right: 12px; position: absolute; z-index: 5000 !important;
}
#nav a {
	width: 8px;
	height: 8px;
	text-indent: -5000px;
	margin-right: 5px;
	float: left;
	display: block;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
}
#nav a:hover {
	background-image: url(../images/dot_act.png);
	background-repeat: no-repeat;
}
#nav .activeSlide {
	background-image: url(../images/dot_act.png);
	background-repeat: no-repeat;
}
